org.omg.PortableServer

## Interface IdUniquenessPolicyOperations

All Superinterfaces:
  PolicyOperations

All Known Subinterfaces:
  IdUniquenessPolicy

    public interface IdUniquenessPolicyOperations
    extends PolicyOperations

The IdUniquenessPolicy specifies whether the servants activated in the created POA must have unique object i identities. The default is UNIQUE_ID.

### Method Summary

All Methods Instance Methods Abstract Methods
`IdUniquenessPolicyValue` `value()` specifies the policy value

### Methods inherited from interface org.omg.CORBA.PolicyOperations

`copy, destroy, policy_type`

### Method Detail

#### value

    IdUniquenessPolicyValue value()

specifies the policy value